" items" = " objekter";
"Added:" = "Lagt til:";
"Apple ID:" = "Apple-ID:";
"Application:" = "Program:";
"Attributes:" = "Attributter:";
"Audio:" = "Lyd:";
"Calculate" = "Beregn";
"Calculating..." = "Beregner...";
"Capacity:" = "Kapasitet:";
"Comment:" = "Kommentar:";
"Contents:" = "Innhold:";
"Copyright:" = "Kopirettigheter:";
"Created:" = "Opprettet:";
"Creation Date:" = "Opprettet:";
"Creator:" = "Oppretter:";
"Deletable:" = "Slettbare:";
"Device:" = "Enhet:";
"Duration:" = "Varighet:";
"Emphasis:" = "Vektlegging:";
"File:" = "Fil:";
"Free:" = "Ledig:";
"Genre" = "Sjanger";
"Group:" = "Gruppe:";
"Image:" = "Diskfil:";
"Kind:" = "Type:";
"Label:" = "Etikett:";
"Last Opened:" = "Sist åpnet:";
"Length:" = "Lengde:";
"Locked:" = "Låst:";
"Media Type:" = "Medietype:";
"Modified:" = "Endret:";
"More Info..." = "Mer info...";
"Mount Point:" = "Aktiveringspunkt:";
"Movable:" = "Flyttbar:";
"Name:" = "Navn:";
"No\nSelection" = "Ingen\nvalgt";
"Opened:" = "Åpnede:";
"Owner:" = "Eier:";
"Padding:" = "Polstring:";
"Path:" = "Filsti:";
"Permission:" = "Rettigheter:";
"Physical:" = "Fysisk:";
"Play" = "Spill";
"Preview" = "Forhåndsvisning";
"Resolved:" = "Løst:";
"Sample Rate:" = "Samplingsfrekvens:";
"Selection:" = "Markering:";
"Size:" = "Størrelse:";
"Spotlight Metadata" = "Spotlight-metadata";
"Title:" = "Tittel:";
"Track" = "Spor";
"Type:" = "Filtype:";
"Version:" = "Versjon:";
"Volume:" = "Volum:";
"Where from:" = "Fra:";
"Year" = "År";

/* ==== UNLOCALIZED ==== */

" bytes" = " bytes";
"Album:" = "Album:";
"Artist" = "Artist";
"CRC:" = "CRC:";
"Format:" = "Format:";
"Info" = "Info";
"MP3:" = "MP3:";
"Original:" = "Original:";
"UTI:" = "UTI:";
"data:" = "data:";
"rsrc:" = "rsrc:";
